results
{
  best0
  {
    laptime=246331
    date=1152741045
    car=Porsche 911 Carrera S
    car_id=Porsche997
    flags=0
  }
  best1
  {
    laptime=267197
    date=1152368856
    car=Audi A3 3.2l
    car_id=2003AudiA3
    flags=0
  }
  best2
  {
    laptime=271390
    date=1152717262
    car=VW Golf IV R32
    car_id=vwgolf4r32v1
    flags=0
  }
  best3
  {
    laptime=311089
    date=1152655839
    car=VW Golf IV R32
    car_id=vwgolf4r32v1
    flags=0
  }
  best4
  {
    laptime=601384
    date=1168557316
    car=Ferrari F430
    car_id=ferrarif430
    flags=0
  }
  best5
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best6
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best7
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best8
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
